function FileData_Pairs(x)
{
x.t("modes","table");
x.t("modes","cfun");
x.t("modes","normal");
x.t("modes","3.1");
x.t("modes","referred");
x.t("modes","cfun=7");
x.t("modes","application");
x.t("active","interfaces");
x.t("active","once");
x.t("active","minimum");
x.t("active","powering");
x.t("interfaces","allow");
x.t("interfaces","accessible");
x.t("dtx","off/on");
x.t("gprs/egprs","idle");
x.t("gprs/egprs","data");
x.t("proceeding","mode");
x.t("below","briefly");
x.t("reduction","maximum");
x.t("parameter","scfg=meopmode/airplane");
x.t("chapters","table");
x.t("applied","airplane");
x.t("wakes","module");
x.t("table","below");
x.t("table","various");
x.t("table","overview");
x.t("cfun","command");
x.t("sending","smso");
x.t("various","options");
x.t("various","operating");
x.t("various","power");
x.t("normal","mode");
x.t("normal","operation");
x.t("normal","shutdown");
x.t("activate","deactivate");
x.t("once","registered");
x.t("regulator","active");
x.t("cur","\u00adrently");
x.t("controlled","using");
x.t("gprs","sleep");
x.t("gprs","idle");
x.t("gprs","configuration");
x.t("gprs","data");
x.t("sequences","antenna");
x.t("interface","3.1");
x.t("interface","cyclic");
x.t("mode","controlled");
x.t("mode","time");
x.t("mode","during");
x.t("mode","applies");
x.t("mode","registered");
x.t("mode","cfun=0");
x.t("mode","changes");
x.t("mode","airplane");
x.t("mode","power");
x.t("mode","shuts");
x.t("mode","module");
x.t("mode","scheduled");
x.t("mode","limited");
x.t("bts","sleep");
x.t("bts","carried");
x.t("rtc","software");
x.t("charge-only","mode");
x.t("batt","remains");
x.t("time","charge-only");
x.t("time","during");
x.t("time","cala");
x.t("time","switched");
x.t("reset","parameter");
x.t("connection","airplane");
x.t("connection","two");
x.t("down","normal");
x.t("down","radio");
x.t("down","charging");
x.t("down","smso");
x.t("execution","requires");
x.t("followed","smso");
x.t("back","forth");
x.t("access","commands");
x.t("command","voltage");
x.t("command","software");
x.t("battery","powered");
x.t("ered","down");
x.t("during","normal");
x.t("during","operation");
x.t("parallel","charge");
x.t("3.1","operating");
x.t("network","settings");
x.t("network","coverage");
x.t("network","idle");
x.t("network","disables");
x.t("network","paging");
x.t("network","limited");
x.t("voltage","regulator");
x.t("voltage","connected");
x.t("detached","gsm");
x.t("applies","charger");
x.t("referred","following");
x.t("overview","operating");
x.t("perma\u00adnent","access");
x.t("depends","network");
x.t("depends","net\u00adwork");
x.t("summarizes","various");
x.t("requires","radio");
x.t("operation","normal");
x.t("operation","battery");
x.t("operation","gsm");
x.t("operation","sleep");
x.t("operation","setting");
x.t("settings","reduction");
x.t("settings","gprs");
x.t("settings","e.g");
x.t("enables","charging");
x.t("consumption","depends");
x.t("uplink","downlink");
x.t("part","module");
x.t("scfg","cala");
x.t("scfg=meopmode/airplane/onstart","module");
x.t("shutdown","sending");
x.t("charger","connected");
x.t("antenna","gprs");
x.t("scfg=meopmode/airplane","used");
x.t("completed","table");
x.t("downlink","data");
x.t("gsm","gprs");
x.t("gsm","network");
x.t("gsm","talk");
x.t("gsm","idle");
x.t("cyclic","sleep");
x.t("allow","perma\u00adnent");
x.t("extent","module");
x.t("chosen","different");
x.t("coverage","individual");
x.t("progress","power");
x.t("registered","gsm");
x.t("registered","paging");
x.t("commands","scfg");
x.t("commands","gsm");
x.t("commands","accessible");
x.t("commands","whose");
x.t("configured","enter");
x.t("minimum","extent");
x.t("options","proceeding");
x.t("briefly","summarizes");
x.t("fr/efr/hr","hopping");
x.t("control","level");
x.t("number","commands");
x.t("reg","\u00adistered");
x.t("alternatingly","activate");
x.t("maximum","output");
x.t("powered","down");
x.t("powered","applications");
x.t("software","active");
x.t("different","levels");
x.t("receive","gsm");
x.t("\u00adrently","sent");
x.t("talk","gprs/egprs");
x.t("talk","connection");
x.t("sleep","modes");
x.t("sleep","various");
x.t("sleep","mode");
x.t("sleep","idle");
x.t("cfun=0","disables");
x.t("changes","charge-only");
x.t("set\u00adtings","dtx");
x.t("accessible","charge-only");
x.t("accessible","operating");
x.t("switch","back");
x.t("powering","rtc");
x.t("connected","batt");
x.t("connected","module");
x.t("forth","normal");
x.t("level","uplink");
x.t("airplane","mode");
x.t("operating","modes");
x.t("operating","voltage");
x.t("ready","gprs");
x.t("ready","send");
x.t("idle","gprs/egprs");
x.t("idle","mode");
x.t("idle","software");
x.t("idle","talk");
x.t("idle","module");
x.t("carried","module");
x.t("e.g","power");
x.t("e.g","multislot");
x.t("e.g","used");
x.t("whose","execution");
x.t("enter","airplane");
x.t("saving","chosen");
x.t("cfun=7","alternatingly");
x.t("configuration","e.g");
x.t("power","down");
x.t("power","consumption");
x.t("power","control");
x.t("power","saving");
x.t("power","power");
x.t("power","save");
x.t("\u00adistered","gsm");
x.t("cala","followed");
x.t("cala","scfg=meopmode/airplane/onstart");
x.t("alarm","time");
x.t("running","parallel");
x.t("send","receive");
x.t("charge","mode");
x.t("subscribers","progress");
x.t("rates","gprs");
x.t("shuts","down");
x.t("radio","connection");
x.t("radio","part");
x.t("charging","completed");
x.t("charging","running");
x.t("charging","module");
x.t("hopping","sequences");
x.t("transfer","progress");
x.t("transfer","data");
x.t("output","power");
x.t("module","detached");
x.t("module","configured");
x.t("module","reg");
x.t("module","powered");
x.t("module","airplane");
x.t("module","ready");
x.t("module","pow");
x.t("module","causes");
x.t("module","log");
x.t("data","cur");
x.t("data","gprs");
x.t("data","rates");
x.t("data","charging");
x.t("data","transfer");
x.t("pow","ered");
x.t("save","modes");
x.t("received","power");
x.t("switched","reset");
x.t("application","interface");
x.t("two","subscribers");
x.t("disables","interface");
x.t("disables","commands");
x.t("applications","enables");
x.t("causes","module");
x.t("following","chapters");
x.t("individual","set\u00adtings");
x.t("multislot","settings");
x.t("used","switch");
x.t("used","multislot");
x.t("scheduled","time");
x.t("paging","bts");
x.t("smso","wakes");
x.t("smso","command");
x.t("smso","charge");
x.t("using","commands");
x.t("setting","alarm");
x.t("levels","non-cyclic");
x.t("non-cyclic","sleep");
x.t("net\u00adwork","settings");
x.t("limited","operation");
x.t("limited","number");
x.t("deactivate","interfaces");
x.t("sent","received");
x.t("log","gsm/gprs");
x.t("gsm/gprs","network");
x.t("off/on","fr/efr/hr");
x.t("remains","applied");
}
